body{
    background: black;
    color: white;
    margin: 0;
    font-family: arial;
}

.header{
    border-radius: 3px;
    padding: 5px;
    margin: 6px;
    font-size: 30px;
    color: white;
}

.title{
    display: inline-block;
    width: 48%;
    margin: 0;
    padding: 0;
    test-align: left;
}

.wco-logo{
    height: 46px;
}

.clock{
    display: inline-block;
    width: 48%;
    margin: 0;
    padding: 0;
    text-align: right;
}

menu-bar {
    text-align: center
}

menu-bar a{
    color: white;
}

div.critical-brief {
    border-radius: 3px;
    padding: 5px;
    margin: 6px;
    background: #de243a;
}

div.warning-brief {
    border-radius: 3px;
    padding: 5px;
    margin: 6px;
    /* background: #F86624; */
    background:  #F9C80E;
}

div.ok-brief {
    padding: 5px;
    margin: 6px;
}

div.disabled-brief {
    padding: 5px;
    margin: 6px;
}

div.tunnel-compact {
    border-radius: 3px;
    padding: 5px;
    margin: 2px;
    min-width: 100px;
    display: inline-block;
    text-align:center;
    font-weight: bold;
}

div.tunnel-detailed {
    border-radius: 3px;
    padding: 5px;
    margin: 2px;
    font-weight: bold;
}

div.tunnel-compact .tunnel-deets{
    padding: 0 0 0 0;
    display: inline-block;
}

div.tunnel-detailed .tunnel-deets {
    padding: 0 0 0 5px;
    display: inline-block;
    font-weight: normal;
}

div.tunnel-detailed .tunnel-deets.name{
    width:10%;
    font-weight: bold;
}

div.tunnel-detailed .tunnel-deets.version{
    width:6%;
}

div.tunnel-detailed .tunnel-deets.category{
    width:12%;
}

div.tunnel-detailed .tunnel-deets.timestamp{
    width:13%;
}

div.tunnel-detailed .tunnel-deets.heap{
    width:7%
}

div.tunnel-detailed .tunnel-deets.dbtrip{
    width:20%;
}

div.tunnel-detailed .tunnel-deets.message{
    width:27%;
}

.indent {
  margin-left: 50px;
}

.disabled {
    background: #686868;
    color: #c0c0c0;
    /* color: #DBDDDD; */
    /* background: #a6a9aa; */
}

.ok {
    /* background: #558826; */
    background: #6bc796;
    color: #000000;
}

.healthFail {
    color: yellow; 
}

.warning {
    border: 1px solid black;
    /* background: #F86624; */
    background:  #F9C80E;
    color: black;
}

.critical {
    border: 1px solid black;
    background: #de243a;
    color: white;
}

div.detailTitle{
    border-radius: 3px;
    padding: 5px;
    margin: 6px;
    text-align:center;
}

div.detailTitle .tName{
    font-size: 40px;
}

div.detailTitle .tDetails{
    font-size: 20px;
}

div.detailTitle .message{
    padding: 5px;
    font-size: 20px;
}

div.detailTitle .back{
    text-align: left;
}

div.detailHeartbeat{
    float:left;
    width:30%;
    border-radius: 3px;
    padding: 5px;
    margin: 6px;
    color: black;
    background: white;
}

div.label{
    font-weight: bold;
    width: 200px;
    display: inline-block;
    text-align: right;
    padding-bottom:3px;
}

div.detailGraph {
    float:left;
    width:60%;
    border-radius: 3px;
    padding: 5px;
    margin: 6px;
    color: black;
    background: white;
}

div.control{
    padding: 5px;
    font-size: 20px;
    margin: auto;
    text-align:center;
}

.control input{
    font-size: inherit;
}
    
.activeFilter{
    background: yellow;
}


nav {
    width: 100%;
    font-size: 28px;
    background: #0097bc !important;
}

.navbar-brand{
    font-size: 28px;
    padding: 8 0 8 0;
}

table.blueTable {
  border: 1px solid #1C6EA4;
  color: black;
  background-color: #EEEEEE;
  width: 100%;
  text-align: left;
  border-collapse: collapse;
}
table.blueTable td, table.blueTable th {
  border: 1px solid #AAAAAA;
  padding: 3px 2px;
}
table.blueTable tbody td {
  font-size: 13px;
}
table.blueTable tr:nth-child(even) {
  background: #D0E4F5;
}
table.blueTable thead {
  background: #1C6EA4;
  background: -moz-linear-gradient(top, #5592bb 0%, #327cad 66%, #1C6EA4 100%);
  background: -webkit-linear-gradient(top, #5592bb 0%, #327cad 66%, #1C6EA4 100%);
  background: linear-gradient(to bottom, #5592bb 0%, #327cad 66%, #1C6EA4 100%);
  border-bottom: 2px solid #444444;
}
table.blueTable thead th {
  font-size: 15px;
  font-weight: bold;
  color: #FFFFFF;
  border-left: 2px solid #D0E4F5;
}
table.blueTable thead th:first-child {
  border-left: none;
}

table.blueTable tfoot {
  font-size: 14px;
  font-weight: bold;
  color: #FFFFFF;
  background: #D0E4F5;
  background: -moz-linear-gradient(top, #dcebf7 0%, #d4e6f6 66%, #D0E4F5 100%);
  background: -webkit-linear-gradient(top, #dcebf7 0%, #d4e6f6 66%, #D0E4F5 100%);
  background: linear-gradient(to bottom, #dcebf7 0%, #d4e6f6 66%, #D0E4F5 100%);
  border-top: 2px solid #444444;
}
table.blueTable tfoot td {
  font-size: 14px;
}
table.blueTable tfoot .links {
  text-align: right;
}
table.blueTable tfoot .links a{
  display: inline-block;
  background: #1C6EA4;
  color: #FFFFFF;
  padding: 2px 8px;
  border-radius: 5px;
}
